[
    {
        "Courseid":"1",
        "CourseTitle":"韓國小氣泡水嫩課程",
        "Coursetext":"原價6600 體驗1699 /70分 採用納米級的水氣泡，配合真空負壓原理，形成真空迴路，將超細微小氣泡和水分充分結合，通過特殊設計的螺旋形吸頭直接作用於皮膚，且能夠保持超細微小氣泡長時間接觸皮膚，促進剝離作用。潔角質層，改善黑頭粉刺，驅除油脂汙垢，使皮膚通透有光澤，提供持久的含水量，使皮膚濕潤、細膩有光澤。",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/fb3d64b06a36b796bbf5b60fe02cd5c5_double.jpg"
    },
    {
        "Courseid":"2",
        "CourseTitle":"四合一護膚課程",
        "Coursetext":"原價3600 體驗1800 /90分鎖水保濕，調理肌膚紋路，展現肌膚自然光澤。保濕是肌膚保養最基礎且重要的步驟！做好完整保濕，肌膚就能柔軟、有彈性、明亮有光澤。本課程選用高機能修護系列系列產品，調整肌膚紋裡還原透亮，獨家清粉刺技術，用特殊的產品讓粉刺自動上浮，以自然柔軟的手法輕柔挑除，不破壞毛孔，讓粉刺清潔溜溜。以一分鐘導入10公斤的氧氣順帶注入安瓶，讓保濕精華直達基底，立即為肌膚補充水份，使皮膚光滑細緻，充滿年輕光采。由美容顧問挑選適合的面膜使肌膚保濕柔嫩，拒當乾妹妹。包含2種儀器以及按摩清粉刺! 招牌課程",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/43d9c2fee8037323b13304419d28e5e4_double.jpg"
    },
    {
        "Courseid":"3",
        "CourseTitle":"五行氣穴調理課程",
        "Coursetext":"原價4400 體驗 1288 /40分藉由中醫理論五行學說，透過美容師手勁與技巧將阻塞處舒展，達到通筋通便活絡氣血效應，達到陰陽流暢，全程手技，使用原始原點精油，刺激身體各部位穴點，與一般經絡按摩較不同! 愛按摩的你絕不能錯過。",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/1774d04118ce7e7049131e907adc689f_double.jpg"
    },
    {
        "Courseid":"4",
        "CourseTitle":"液態皮秒課程",
        "Coursetext":"原價8800 體驗 2200 /60分改善毛孔阻塞造成的粗大問題，改善留下在臉上的痘印、色素沈澱，刺激膠原蛋白增生、撫平肌膚，活化膚質狀況,改善痘痘肌，自然光澤細緻感,上妝能更服貼，改善細紋斑點、蠟黃暗沉,拉提緊緻。想擁有偶像般的水煮肌膚!絕不能錯過。",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/53636fa6697b43a63894992c038fc3de_double.jpg"
    },
    {
        "Courseid":"5",
        "CourseTitle":"煥顏淨化課程",
        "Coursetext":"原價1499 體驗1200 /60分擾人T字粉刺、粗糙皮膚OUT空氣汙染、灰塵、彩妝品、及皮脂線所排出的油脂推積，毛孔裡的黑頭粉刺、白頭粉刺困擾你很久了嗎？獨家清粉刺技術，用淨化調理水的產品 在蒸臉使用。按摩時 鬆動毛孔。以柔軟清粉刺的手法。不破壞毛孔，讓毛孔清潔溜溜。",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/9ab6c6c02f937f33acccf2ab25ce1520_double.jpg"
    },
    {
        "Courseid":"6",
        "CourseTitle":"極效淨白課程",
        "Coursetext":"原價2200 體驗 1600 /75分冷凍傳導是一種高科技的儀器運用電子冷熱半導體，使探頭前方能持續保持-15℃的低溫。能夠收縮毛孔、舒緩日曬後曬傷的肌膚、鎮定安撫肌膚、增加保養品的吸收效率、平衡肌膚油脂等用途。強迫皮膚吸收，使用極效淨白安瓶，內含十二胜肽，微脂囊劑型，直接滲透肌膚最底層，抑制黑色素生長!",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/c7d0cac7947cdbea8f27e46fb97ef89a_double.jpg"
    },
    {
        "Courseid":"7",
        "CourseTitle":"波動舒活經絡課程",
        "Coursetext":"背部原價6800 體驗1200 /60分久坐、久站或長期的姿勢不良，讓妳經常腰酸背痛嗎？姿勢不良所引起的駝背、五十肩等症狀，是現代人常有的小毛病。從課程一開始的背部開穴，就讓你感受到我們的用心，手技搭配儀器，不再是單純肌肉放鬆，針對氣血循環，功力深厚的技巧，專業的儀器走向，完全放鬆你的身心靈。",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/30813b710f1cdb61435a7b8f60bfaab2_double.jpg"
    },
    {
        "Courseid":"8",
        "CourseTitle":"淨透無暇美背",
        "Coursetext":"原價6600 體驗2200 /80分 我們的背部其實常常會被忽略，但它確是出油量高，容易堆積粉刺痘痘跟角質的地方，堆積多了看起來就容易暗沉，而且是不易清潔到的，所以搭配我們的核桃角質霜，去除我們背部多餘的角質讓我們的背部看起來細緻柔嫩白皙。想要光滑細緻的美背，定期去角質一定不可少，自己做身體保養不方便，就交給專業的我們吧！",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/09d78d0ac87ded19533adbb3993d2bcd_double.jpg"
    },
    {
        "Courseid":"9",
        "CourseTitle":"五行水晶能量岩盤浴",
        "Coursetext":"原價1200 體驗 800 /40分岩盤浴是藉由天然的能量水晶放射岀遠紅外線，達到以身體流汗的方式，促進代謝。岩盤浴使用的岩盤當中釋放的天然負離子，是只有在大自然的環境中，與天然紫外線及太陽風所產生反應的地方才有的，例如森林、海岸或者空氣沒有被污染的大自然。因為有還原氧化作用，可將體內多餘的水分及不需要的東西排出，除了排汗，還有促進新陳代謝的效果。",
        "CourseImg":"https://img.holkee.com/site/upload/5ed5c6c4-77367dcbb-9908-96b7db46/cdbe98390b0f455ff4e3afb58419bbd1_double.jpg"
    }

]